Subject: SC22 N2301 - Plenary Resolution CORRECTION

From: "william c. rinehuls" <[email-masked]>
Date: Fri, 11 Oct 1996 16:37:17 -0400 (EDT)

Greetings:

When I was completing my action item on Resolution 96-20, I realized that
there was a problem with the Resolution.  With the help of Regis Minot and
Chris Brockway (WG22 Convener and Secretary, respectively), the problem
was solved and I was able to complete my action on the issue involved in
the resolution.  However, in correcting the problem, Resolution 96-20 must
be corrected as well.

Please make the following change to Resolution 96-20:

Change as reads "(which was balloted within ISO/IEC JTC 1/SC22 as CD
14750)" to read:  "(which was balloted within ISO/IEC JTC 1/SC21 as CD
14750)".

My thanks for Regis and Chris for their help in this regard.

Bill Rinehuls
SC22 Secretariat